Subject: linux-next: Signed-off-by missing for commit in the irqchip tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 7 Jun 2021 08:40:07 +1000

Hi all,

Commits

  9b8a506983a1 ("fixup! irqdomain: Introduce irq_resolve_mapping()")
  70d49fc8ebd2 ("fixup! irqchip: Bulk conversion to generic_handle_domain_irq()")
  69250ebd068e ("fixup! staging: octeon-hcd: Directly include linux/of.h")
  09816d49a254 ("fixup! irqdomain: Introduce irq_resolve_mapping()")

are missing a Signed-off-by from their author and committer.

-- 
Cheers,
Stephen Rothwell